Subject: Re: bug#31240: 26.1; mouse-save-then-kill does not kill rectangles

From: Tak Kunihiro <[email-masked]>
Date: Thu, 11 Oct 2018 11:14:35 +0900

> I attach a diff of this very chunk against the original trunk version
> I have here.

I confirmed that I can move the rectangle to the left horizontally.